#styleoverview {
    color: #363636;
    font-size: 12px;
    letter-spacing: 0;
}

#styleoverview a {
    color: #363636;
}

#servicebanner {
    position: relative;
    margin-bottom: 20px;
    z-index: 510;
}

#styleoverview .styleoverview-banner {
    margin: 0 auto 20px;
    overflow: hidden;
    padding: 0 1.2%;
    width: 100%;
}

#styleoverview .styleoverview-banner img {
    width: 100%;
    height: auto;
}

#styleoverview .styleoverview-banner .shopbanner {
    margin: 0;
    width: 100%;
}

#styleoverview .povBanner_w1,
#styleoverview .povBanner_w2,
#styleoverview .povBanner_w3 {
    height: 503px;
    position: relative;
    margin: 0 0 0 25px !important;
    overflow: hidden;
}

#styleoverview .povBannerDefault {
    height: 503px;
}

#styleoverview .povBannerSmall {
    height: 432px;
}

#styleoverview .povBanner_w1 img,
#styleoverview .povBanner_w2 img,
#styleoverview .povBanner_w3 img {
    position: absolute;
    top: 0;
    left: 8px;
}

#styleoverview .povNoLeft {
    overflow: visible;
}

#styleoverview .povBanner_w1 {
    width: 233px;
}

#styleoverview .povBanner_w2 {
    width: 491px;
}

#styleoverview .povBanner_w3 {
    width: 749px;
}

#styleoverview #servicebanner .styleoverview-view-choicer {
    position: absolute;
    left: 0;
    color: #8e8682;
    cursor: pointer;
    z-index: 5;
}

#styleoverview #servicebanner .styleoverview-view-choicer .active {
    color: #363636;
    cursor: default;
}

.headerInfoBanner {
    margin-bottom: 0;
}

#pageContent {
    padding: 0;
}
